bin.includes = about.properties,\
               about.mappings,\
               about.ini,\
               about.html,\
               .,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               LICENSE.txt
jars.compile.order = .
source.. = src/
output.. = target/classes/
src.includes = LICENSE.txt,\
               about.html,\
               about.ini,\
               about.mappings,\
               about.properties
